.page-template-default .container .mt-70 {
	    margin-bottom: 70px;
}
.home .banner {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 80vh;
    position: relative;
}

.home .banner .sub-text-banner {
	position: relative;
    float: initial;
    margin-left: auto;
}

.home .banner .banner-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    overflow: hidden;
}

.home .banner .banner-video video {
    width: 100vw;
    height: 56.25vw;
    min-height: 100vh;
    min-width: 177.77vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width:1500px) {
.home .banner {
    height: 60vh;
}
}
@media (max-width:1000px) {
.home .banner {
    height: 50vh;
}
}
@media (max-width: 768px) {
.footer-logo {
    padding-top: 40px;
}
.row-map {
    padding-top: 40px;
}
.footer-widget.col {
    padding-top: 10px;
}
}
@media (max-width:550px) {
.home .banner {
    height: auto;
}
@media (max-width: 480px) {
footer .container {
    max-width: 90vw;
}
}
.home .banner .banner-text {
    position: relative;
    top: 0;
    padding: 100px 0;
}
}

